show:parent

NAME
show:parent - This command displays parent configuration information.

SYNOPSIS
show:parent [rules]

DESCRIPTION
The show:parent command displays parent configuration details, specifying whether parent caching is enabled and identifying the parent cache, if appropriate. The show:parent command takes an option called rules and returns additional details.

OPTIONS

  rules
The rules option enables you to specify the parent proxy and parent directives for specific objects or sets of objects.

EXAMPLES
When you execute the show:parent command, you see results in the following format:

  Example 1. Displaying basic parent configuration information

traffic_shell> show:parent
Parent Caching -- off
Parent Cache ---- NULL
traffic_shell>

  Example 2. Displaying parent configuration rules,

  including parent directives

traffic_shell> show:parent rules
parent.config rules
-------------------
(Displays the rules in the parent.config file.)
traffic_shell>

SEE ALSO
config:parent